eAccelerator module installed at server

We know about existing problems when there is eAccelerator module installed at server where PAP4 is installed too. It is causing problem, e.g. you can not install application, you can not run application... It is possible that these problems are caused not by eAccelerator itself, but its configuration. It would be probably hart to find which configuration.